Public application settings.
GET
/erupt-api/erupt-app
Read by the frontend before login: title, login options, password transfer encoding, version and the attachment file domain. No session needed.
响应
OK
*/*
JSON "waterMark": true, "waterMarkDate": true, "waterMarkContent": "string", "verifyCodeCount": 0, "pwdTransferEncrypt": true, "loginPagePath": "string", "locales": [ """","""" ], "properties": { "any object": { } }, "mfa": { "enable": true, "issuer": "string", "window": 0 }, "resetPwd": true, "resetPwdPrompt": true, "hash": 0, "version": "string", "fileDomain": "string"
{
}